import { baseServer } from '@/api'
import request from '@/utils/require'

// 详情
export function detailsFn(ypId) {
	return request({
		url: `${baseServer}/medicineinfoInfo/${ypId}`,
		method: 'get'
	})
}

// 获取分页列表
export function getPageList(pageData, params) {
	return request({
		url: `${baseServer}/findDYpxxList/${pageData.page}/${pageData.size}`,
		method: 'post',
		data: params
	})
}
